<?xml version="1.0" encoding="UTF-8"?>
<schemat>
<komponent nazwa="wybierz..." />
	<komponent nazwa="niebieskaRAMKA" alpha="100" isBackground="false" backgroundColor="0xE6E6E6" isBorder="true" borderColor="0x6699FF" thinBorder="3" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="14" ikon=""/>
	<komponent nazwa="zielonaRAMKA" alpha="100" isBackground="true" backgroundColor="0xe6ffdb" isBorder="true" borderColor="0x669900" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="zielonePOLE" alpha="100" isBackground="true" backgroundColor="0xe6ffdb" isBorder="false" borderColor="0x669900" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="niebieskiePOLE" alpha="100" isBackground="true" backgroundColor="0xEAF4FF" isBorder="false" borderColor="0xccCCCC" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="żółtePOLE" alpha="100" isBackground="true" backgroundColor="0xffffcc" isBorder="true" borderColor="0xccCCCC" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="Ciekawostka" alpha="100" isBackground="true" backgroundColor="0xffcc33" isBorder="true" borderColor="0xff0000" thinBorder="1" isShadow="true" shadowDistance="10" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	<komponent nazwa="Uwaga" alpha="100" isBackground="true" backgroundColor="0xffffff" isBorder="true" borderColor="0x849ae7" thinBorder="3" isShadow="false" shadowDistance="1" shadowAngle="30" shadowBlur="4" isBlur="false" blurAmount="10" angle="20" ikon=""/>
	<komponent nazwa="Wskazówka" alpha="100" isBackground="false" backgroundColor="0x00cccc" isBorder="true" borderColor="0xff0000" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	<komponent nazwa="Definicja" alpha="100" isBackground="true" backgroundColor="0xffffcc" isBorder="true" borderColor="0xff0000" thinBorder="1" isShadow="true" shadowDistance="5" shadowAngle="10" shadowBlur="2" isBlur="true" blurAmount="10" angle="5" ikon=""/>
	<komponent nazwa="szaraRAMKA" alpha="100" isBackground="true" backgroundColor="0xE2E2E2" isBorder="true" borderColor="0xcccccc" thinBorder="1" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="false" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="Ramkadopodsumowania" alpha="100" isBackground="true" backgroundColor="0xEAFBD9" isBorder="true" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="1" shadowAngle="45" shadowBlur="2" isBlur="true" blurAmount="1" angle="1" ikon=""/>	<komponent nazwa="ZielonaRamka" alpha="100" isBackground="false" backgroundColor="0xe6ffdb" isBorder="true" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="brakRamki" alpha="0" isBackground="false" backgroundColor="0xe6ffdb" isBorder="false" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="RamkaListKrok" alpha="100" isBackground="true" backgroundColor="0xFFFF66" isBorder="true" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="2" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="15" ikon=""/>
    <komponent nazwa="Pusta szara ramka" alpha="100" isBackground="false" backgroundColor="0xFFFFCC" isBorder="true" borderColor="0xcccccc" thinBorder="1" isShadow="false" shadowDistance="0" shadowAngle="0" shadowBlur="0" isBlur="false" blurAmount="0" angle="5" ikon=""/>
	<komponent nazwa="Szara ramka wiecej" alpha="100" isBackground="true" backgroundColor="0xF5F5F4" isBorder="true" borderColor="0xcccccc" thinBorder="1" isShadow="false" shadowDistance="0" shadowAngle="0" shadowBlur="0" isBlur="false" blurAmount="0" angle="15" ikon=""/>
	<komponent nazwa="Ramkadodefinicji" alpha="100" isBackground="true" backgroundColor="0xdddddd" isBorder="true" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="2" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="5" ikon=""/>
	</schemat>

00008B
